#!/bin/bash
#Edit the lines between the #####'s
#Use the following command to list GRUB boot entries (you need to update it with the correct path to 'grub.cfg'):
#sed -n '/menuentry/s/.*\(["'\''].*["'\'']\).*/\1/p' /path/to/grub.cfg
set -e


# change LD_LIBRARY_PATH in order to link to missing shared libs
export LD_LIBRARY_PATH=/storage/.kodi/addons/script.reboot2oos-oe/bin:$LD_LIBRARY_PATH

GRUB_BOOT_DIR="/media/sda3-ata-SanDisk_SDSSDA12/boot"

REBOOT_ENTRY="Windows 10 (loader) (auf /dev/sda1)"

DEFAULT_ENTRY="OpenELEC"

grub-set-default --boot-directory=$GRUB_BOOT_DIR "$DEFAULT_ENTRY"      

grub-reboot --boot-directory=$GRUB_BOOT_DIR "$REBOOT_ENTRY"

reboot               
           
